declare module "CoveoFieldsResources/CoveoFieldsHandler" {
    export interface IExternalFieldConfig {
        fieldName: string;
        shouldEscape: boolean;
    }
    export interface IFieldAnalysis {
        startsWithAt: boolean;
    }
    export default class CoveoFieldsHandler {
        private static nonSpecialCharacters;
        private static coveoFieldDelimiter;
        private externalFields;
        private prefix;
        private suffix;
        constructor(externalFields: Array<string | IExternalFieldConfig>, prefix: string, suffix: string);
        toCoveo(fieldName: string): string;
        private loadExternalFields(externalFields);
        private isValidFieldName(fieldName);
        private analyzeField(fieldName);
        private stripCoveoFieldDelimiter(fieldName, analysis);
        private translateFieldName(fieldName);
        private addCoveoFieldDelimiter(fieldName, analysis);
        private replaceSpecialCharacters(fieldName);
        private replaceSpecialCharacter(character);
        private escapeSpecialCharacter(character);
        private shouldReplaceSpecialCharacters(fieldName);
        private shouldDecorate(fieldName);
        private isExternalFieldConfig(obj);
    }
}
declare module "CoveoFieldsResources" {
    import CoveoFieldsHandlerClass from "CoveoFieldsResources/CoveoFieldsHandler";
    export var CoveoFieldsHandler: typeof CoveoFieldsHandlerClass;
}
