﻿<%@ Control Language="c#" AutoEventWireup="true" Inherits="Coveo.UI.CoveoDistanceFacetSlider" TargetSchema="http://schemas.microsoft.com/intellisense/ie5" %>
<%@ Register TagPrefix="coveoui" Namespace="Coveo.UI.Controls" Assembly="Coveo.UIBase" %>

<%-- When customizing this component, ensure to use "Coveo.$" instead of the regular jQuery "$" to
     avoid any conflicts with Sitecore's Page Editor/Experience Editor.  --%>

<coveoui:ErrorSummary runat="server"/>
<coveoui:WhenConfigured runat="server">
    <% if (Model.IconProperties != null) { %>
        <style>
            <%= Model.GetIconCss() %> 
        </style>
    <% } %>
    <script type="text/javascript">
        Coveo.$(function() {
            var facetOptions = <%= Model.GetJavaScriptInitializationOptions() %>;
            var searchPageId = CoveoForSitecore.componentsOptions.id;

            function addComponentUnitType() {
                var distanceResourcesElement = Coveo.$$(document).find(".CoveoForSitecoreDistanceResources");
                if (distanceResourcesElement) {
                    var distanceResource = Coveo.get(distanceResourcesElement);
                    facetOptions["<%= Model.Id %>"].displayAsValue.unitSign = distanceResource.options.unitType;
                }
            }

            Coveo.$('#' + searchPageId).on(Coveo.InitializationEvents.afterComponentsInitialization, function(e, data) {
                addComponentUnitType();
            });
            CoveoForSitecore.componentsOptions = Coveo.$.extend({}, CoveoForSitecore.componentsOptions, facetOptions);
        });
    </script>
    <div id="<%= Model.Id %>"
         class="CoveoFacetSlider CoveoDistanceComponents coveo-distance-disabled"
         data-id="<%= Model.Id %>">
    </div>
    <span class="coveo-distance-disabled-tooltip">Disabled. Please configure the Distance resources component.</span>
</coveoui:WhenConfigured>