﻿<%@ Control Language="c#" AutoEventWireup="true" Inherits="Coveo.UI.CoveoDistanceResources" TargetSchema="http://schemas.microsoft.com/intellisense/ie5" %>
<%@ Register TagPrefix="coveoui" Namespace="Coveo.UI.Controls" Assembly="Coveo.UIBase" %>

<%-- When customizing this component, ensure to use "Coveo.$" instead of the regular jQuery "$" to
     avoid any conflicts with Sitecore's Page Editor/Experience Editor.  --%>

<coveoui:ErrorSummary runat="server"/>
<coveoui:WhenConfigured runat="server">

<% if (Model.IsInPageEditor) { %>
<div>
    <span id="<%= Model.Id %>_error" class="noSearchPageErrorMessage"></span>
</div>
<% } %>

<script type="text/javascript">
    (function() {
        var distanceResourcesId = "<%= Model.Id %>";

        if (typeof (CoveoForSitecore) === "undefined") {
            var error = "The Coveo Distance Resources component needs a search page component to work properly.";
            <% if (Model.IsInPageEditor) { %>
            document.getElementById(distanceResourcesId + "_error").textContent = error;
            <% } else { %>
            console.error(error);
            <% } %>
        }
    })();
    </script>
<div class="CoveoForSitecoreDistanceResources"
     data-distance-field='<%= Model.DistanceFieldName %>'
     data-latitude-field='<%= Model.LatitudeField %>'
     data-longitude-field='<%= Model.LongitudeField %>'
     data-default-latitude='<%= Model.UserLatitude %>'
     data-default-longitude='<%= Model.UserLongitude %>'
     data-geolocation-providers="<%= Model.GeolocationProviders %>"
     data-google-api-key='<%= Model.GoogleAPIKey %>'
     data-unit-type='<%= Model.Units.UnitsDisplayValue %>'
     data-unit-conversion-factor='<%= Model.Units.UnitsConversionFactor %>'>
</div>
    <% if (Model.IsInPageEditor) { %>
        <div>Coveo Distance Resources</div>
    <% } %>
</coveoui:WhenConfigured>