﻿<%@ Control Language="c#" AutoEventWireup="true" Inherits="Coveo.UI.CoveoSearchbox" TargetSchema="http://schemas.microsoft.com/intellisense/ie5" %>
<%@ Register TagPrefix="coveoui" Namespace="Coveo.UI.Controls" Assembly="Coveo.UIBase" %>

<%-- When customizing this component, ensure to use "Coveo.$" instead of the regular jQuery "$" to
     avoid any conflicts with Sitecore's Page Editor/Experience Editor.  --%>

<coveoui:ErrorSummary runat="server"/>
<coveoui:WhenConfigured runat="server">
    <script type="text/javascript" src="/Coveo/js/cultures/<%= Model.CultureName %>.js"></script>
    <script type="text/javascript">
        Coveo.$(function() {
            var searchbox = Coveo.$('#<%= Model.SearchboxId %>');
            if (typeof(CoveoForSitecore) !== 'undefined') {
                CoveoForSitecore.componentsOptions = <%= Model.GetJavaScriptInitializationOptions() %>;
                searchbox.coveoForSitecore('initSearchbox',
                                           CoveoForSitecore.componentsOptions);
            } else {
                Coveo.SearchEndpoint.endpoints["default"] = new Coveo.SearchEndpoint(<%= Model.GetJavaScriptSearchEndpointInitializationOptions() %>);
                searchbox.coveo('initSearchbox',
                                '<%= Model.GetSearchPageUrl() %>');
            }
            searchbox.find(".CoveoSearchbox input").attr("placeholder", '<%= Model.SearchboxPlaceholderText %>');
        });
    </script>

    <div id="<%= Model.SearchboxId %>"
        <% if (Model.IsMaximumAgeSet) { %>
            data-maximum-age="<%= Model.MaximumAge %>"
        <% } %>
        <% if (Model.UseCustomQueryPipeline) { %>
            data-pipeline="<%: Model.QueryPipelineName %>"
        <% } %>>
        <div class="CoveoAnalytics"
             data-anonymous="<%= Model.IsUserAnonymous %>"
             data-endpoint="<%= Model.GetAnalyticsEndpoint() %>"
             data-search-hub="<%= Model.GetSearchPageItemName() %>"
             data-send-to-cloud="<%= Model.CoveoAnalyticsEnabled %>">
        </div>
        <div class="CoveoSearchbox"
             data-auto-focus="<%= Model.AutoFocus %>"
             data-enable-lowercase-operators="<%= Model.EnableLowercaseOperators %>"
             data-enable-partial-match="<%= Model.EnablePartialMatch %>"
             data-partial-match-keywords="<%= Model.PartialMatchKeywords %>"
             data-partial-match-threshold="<%= Model.PartialMatchThreshold %>"
             data-enable-question-marks="<%= Model.EnableQuestionMarks %>"
             data-enable-wildcards="<%= Model.EnableWildcards %>"
             data-enable-omnibox="true"
             data-omnibox-timeout="<%= Model.OmniboxTimeout %>"
             data-enable-field-addon="<%= Model.OmniboxEnableFieldAddon %>"
             data-enable-simple-field-addon="<%= Model.OmniboxEnableSimpleFieldAddon %>"
             data-enable-top-query-addon="<%= Model.OmniboxEnableTopQueryAddon %>"
             data-enable-reveal-query-suggest-addon="<%= Model.OmniboxEnableMLQuerySuggestAddon %>"
             data-enable-query-extension-addon="<%= Model.OmniboxEnableQueryExtensionAddon %>"
             <% if (Model.IsSearchAsYouTypeEnabled) { %>
                data-enable-search-as-you-type="true"
                data-search-as-you-type-delay="<%= Model.SearchboxSuggestionsDelay %>"
            <% } %>></div>

        <sc:placeholder key="coveo-omnibox-suggestions-providers" runat="server"/>
    </div>
</coveoui:WhenConfigured>